"CPIO archive" = "arxiu CPIO";
"CPGZ archive" = "arxiu CPGZ";
"ZIP archive" = "arxiu ZIP";
"tar archive" = "arxiu tar";
"gzip compressed tar archive" = "arxiu tar comprimit gzip";
"bzip2 compressed tar archive" = "arxiu tar comprimit bzip2";
"gzip compressed archive" = "arxiu comprimit gzip";
"unix compressed archive" = "arxiu comprimit unix";
"bzip2 compressed archive" = "arxiu comprimit bzip2";
"MacBinary archive" = "arxiu MacBinary";
"BinHex archive" = "arxiu BinHex";
"uuencoded archive" = "arxiu uuencoded";
"AppleSingle archive" = "arxiu AppleSingle";
"PAX archive" = "arxiu PAX";
